Bug 192178 - lost all sound function
Summary: lost all sound function
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 04:49 UTC by jmw
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 09:36:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound.log (4.08 KB, text/plain)
2006-05-18 04:49 UTC, jmw
no flags Details

Description jmw 2006-05-18 04:49:01 UTC
Description of problem:
on initial installation of FC5 from a DVD iso, the system finds the sound device
and configures everything.  i am able to choose and test sounds for both root
and user accounts. on re-boot, and after updating everything through yumex, the
sound device is not found, 'alsamixer' returns an error message.

see attached log file.

Version-Release number of selected component (if applicable):
not found

How reproducible:
always

Steps to Reproduce:
1. reboot
2. login
3. 
  
Actual results:
no sound response at all.

Expected results:
same sound settings i had on initial installation.

Additional info:
device: CS4236B-CSC0000
module: snd-cs4236

'System Tools - Soundcard Detection' shows the above device was successfully
detected.

Comment 1 jmw 2006-05-18 04:49:01 UTC
Created attachment 129396 [details]
scsound.log

Comment 2 jmw 2006-05-18 04:53:46 UTC
alsamixer error message:

function snd_ctl_open failed for default: no such device

Comment 3 Martin Stransky 2006-05-18 10:34:16 UTC
can you check "modprobe snd-cs4236"?

Comment 4 jmw 2006-05-18 13:33:08 UTC
oops... it seems that does fix the problem, and i should have thought of trying
that first.  the only remaining mystery here is why that changed on a simple
re-boot.  thanks for the suggestion.

and now, i'm off to resolve a few more little mysteries.


Note You need to log in before you can comment on or make changes to this bug.